FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux User Repository

 
 
LinkBack Thread Tools
 
Old 06-21-2011, 03:05 PM
Akshay Srinivasan
 
Default Delete these packages.

> On Tue, Jun 21, 2011 at 11:34 AM, Akshay Srinivasan
> <akshaysrinivasan@gmail.com> wrote:
>> Hi,
>> Could you please delete these packages from AUR:
>> [1] python-pp #replaced by python2-pp
>> [2] python-enthought-enable #replaced by python2-enthought-enable
>> [3] python-pysces #replaced by python2-pysces
>> [4] baraha #Source no longer available
> <snip>
>
> oh, there's a dependency that will break:
> [5] python-enthought-chaco #should be replaced by python2-enthought-chaco
> -> CC to skraelings, the maintainer of that one
> best thing would be if skraelings would rename his package (and update
> the dep) along.
I didn't realise that. I don't think the other packages are depended on
by others.

>
> With future requests, please provide aur links along. I've added them
> for the sake of completeness now, so you don't need to bother.
Sorry, this is my first my mail to [aur-general].

> I don't know how far these projects are with porting to python3k.
> Maybe I could bug them upstream and see if I can take action myself.
Once matplotlib moves to Py3k, I guess all the other Science-y
applications will start migrating.

Thanks!
Akshay
 
Old 06-24-2011, 12:31 PM
Lukáš Jirkovský
 
Default Delete these packages.

On 21 June 2011 17:05, Akshay Srinivasan <akshaysrinivasan@gmail.com> wrote:
>> On Tue, Jun 21, 2011 at 11:34 AM, Akshay Srinivasan
>> <akshaysrinivasan@gmail.com> wrote:
>>> Hi,
>>> * * * *Could you please delete these packages from AUR:
>>> [1] python-pp * * * #replaced by python2-pp
>>> [2] python-enthought-enable #replaced by python2-enthought-enable
>>> [3] python-pysces * #replaced by python2-pysces
>>> [4] baraha *#Source no longer available
>> <snip>
>>
>> oh, there's a dependency that will break:
>> [5] python-enthought-chaco #should be replaced by python2-enthought-chaco
>> -> CC to skraelings, the maintainer of that one
>> best thing would be if skraelings would rename his package (and update
>> the dep) along.
> I didn't realise that. I don't think the other packages are depended on
> by others.
>
>>
>> With future requests, please provide aur links along. I've added them
>> for the sake of completeness now, so you don't need to bother.
> Sorry, this is my first my mail to [aur-general].
>
>> I don't know how far these projects are with porting to python3k.
>> Maybe I could bug them upstream and see if I can take action myself.
> Once matplotlib moves to Py3k, I guess all the other Science-y
> applications will start migrating.
>
> Thanks!
> Akshay
>

Removed 1,3,4. I will remove 2 when 5 is updated.
 

Thread Tools




All times are GMT. The time now is 07:59 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org